<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Links</title>
    <link rel="stylesheet" href="./style.links.css">
</head>

<body>
    <div>
        <a href="./index.links.html"> первая ссылка </a>
        <a href="./index.links.html"> вторая ссылка </a>
        <a href="./index.links.html"> третья ссылка </a>
        <a href="./index.links.html"> четвертая ссылка </a>
        <a href="./index.links.html"> пятая ссылка </a>
    </div>
    <div>
        <a href="./index.links.html"> первая ссылка </a>
        <a href="./index.links.html"> вторая ссылка </a>
        <a href="./index.links.html"> третья ссылка </a>
        <a href="./index.links.html"> четвертая ссылка </a>
        <a href="./index.links.html"> пятая ссылка </a>
    </div>
    <div>
        <a href="./index.links.html"> первая ссылка </a>
        <a href="./index.links.html"> вторая ссылка </a>
        <a href="./index.links.html"> третья ссылка </a>
        <a href="./index.links.html"> четвертая ссылка </a>
        <a href="./index.links.html"> пятая ссылка </a>
    </div>
</body>

</html>